Hi,

At Tue, 10 May 2005 03:29:24 +0900,
me2faster / excite.com wrote in [ruby-talk:141872]:
> Nope, here are the errors with the patched 'eval.c':

Hmmm, the warnings disappeared by the patch, on gcc.

> "/home/ruby-1.8.2/eval.c", line 3217: error(112): expected a ")"
> 
> 
>             SETUP_ARGS(node->nd_args);
>             ^

This error occurred before the patch?  If no, ensure if the
patch is applied correctly, please.

> 40 errors detected in the compilation of "eval.c".
> c89: /usr/cmplr/ccombe exited, returning 2.

What an eccentric compiler...  It seems like rather C++ compiler.

-- 
Nobu Nakada